uses lacrt;

var s:string;
    i,j:longint;

begin

i:=1 shl (14);
writeln(dec2hex(i));


s:='Ahoj svete!';

i:=SuperSearch(s,'svete',1);
j:=SuperSearch(s,'svete',3);


writeln(i);
writeln(exedir);
readln;
end.
